payload:
  # 内容：Discord
  # 数量：6条
  - DOMAIN-SUFFIX,discord.co
  - DOMAIN-SUFFIX,discord.com
  - DOMAIN-SUFFIX,discord.gg
  - DOMAIN-SUFFIX,discord.media
  - DOMAIN-SUFFIX,discordapp.com
  - DOMAIN-SUFFIX,discordapp.net